@charset "utf-8";
/* CSS Document */

body, ul, ol, li, dl, dd, dt, p, h1, h2, h3, h4, h5, h6, form, fieldset, label, span, em, a, img
{
	border: 0;
	padding: 0;
	margin: 0;
}
body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
	color: #444444;
	background-color: #e9ebf0;
}
a {
	color: #036DA1;
	text-decoration: none;
}
#buy
{
	width: 920px;
	float: left;
	margin-top:10px;
}
a:hover {
	text-decoration: underline;
}
h1, h2, h3, h4 {
	font-family: Arial, Helvetica, sans-serif;
	color: #00669B;
	font-weight: normal;
}
#content .title_1 {
	font-size: 24px;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 35px;
}
#content .title_2 {
	font-size: 22px;
	color: #005c83;
	line-height: 35px;
}
#content .title_3 {
	font-size: 21px;
	background-color: #B1DCF2;
	color: #000;
	padding: 10px;
}
.bg_title {
	font-size: 12px;
	background-color: #CCC;
	color: #000;
	margin-top: 15px;
	padding: 5px 8px;
	}


#top_header {
	width: 100%;
	position: absolute;
	top: 0px;
}
#header {
	width: 970px;
	margin-right: auto;
	margin-left: auto;
	height: 100px;
	margin-top: 20px;
	position: relative;
}
#header_b {
	background-image: url(../images/header_2.gif);
	background-repeat: repeat-x;
	background-position: left bottom;
	height: 38px;
	position: absolute;
	z-index: 3;
	width: 100%;
	top: 86px;
	left: -2px;
}
#bread_c {
	width: 935px;
	margin-right: auto;
	margin-left: auto;
	color: #0091C8;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 25px;
}
#bread_c img {margin-right: 2px;}


#menu {
	height: 62px;
	width: 670px;
	float: right;
	position: relative;
	padding-top: 10px;
	z-index: 0;
}
#menu ul {
	list-style-type: none;
}
#menu  li {
	float: right;
	display: inline;
	padding-top: 20px;
	padding-right: 5px;
}
#menu a {
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
	border-radius: 7px;
	behavior: url(PIE.htc);
	display: block;
	padding-left: 15px;
	padding-right: 15px;
	color: #FFF;
	font-size: 13px;
	float: left;
	text-decoration: none;
	padding-top: 10px;
	padding-bottom: 10px;
	background-image: url(../images/menu_a.gif);
	background-repeat: repeat-x;
	background-position: left top;
	font-family: Arial, Helvetica, sans-serif;
}
#menu a:hover ,#menu .current {
	text-decoration: none;
	color: #008CC0;
	background-image: url(../images/menu_h.gif);
	background-repeat: repeat-x;
	background-position: left top;
	height: 38px;
}

#logo {
	float: left;
	width: 250px;
	padding-top: 2px;
}
.list {
}
.list ul {
	list-style-type: none;
}
.list ul li {
	background-image: url(../images/feature.png);
	background-repeat: no-repeat;
	background-position: left 4px;
	padding-left: 25px;
	margin-left: 10px;
	line-height: 22px;
}
.list1 {
}
.list1 ul {
	list-style-type: none;
}
.list1 ul li {
	background-image: url(../images/tick.gif);
	background-repeat: no-repeat;
	padding-left: 25px;
	margin-left: 10px;
	line-height: 22px;
}

.list2 {
}
.list2 ul {
	list-style-type: none;
}
.list2 ul li {
	background-image: url(../images/arrow1.gif);
	background-repeat: no-repeat;
	background-position: 3px 7px;
	padding-left: 25px;
	margin-left: 10px;
	line-height: 25px;
}
.list3 {
}
.list3 ul {
	list-style-type: none;
}
.list3 ul li {
	background-image: url(../images/tick.gif);
	background-repeat: no-repeat;
	padding-left: 25px;
	margin-left: 10px;
	line-height: 18px;
	padding-bottom: 15px;
}
.center {
	text-align: center;
}

#support {
	float: right;
	padding-top: 1px;
}
#top_banner {
	padding-top: 20px;
}

#banner {
	font-size: 15px;
	margin-right: auto;
	margin-left: auto;
	width: 960px;
	position: relative;
	z-index: 0;
}
#banner .title {
	font-size: 20px;
	line-height: 30px;
	text-align: center;
	padding-top: 15px;
	padding-bottom: 15px;
	color: #006084;
}

#bn_lt {
	float: left;
	width: 430px;
	padding-top: 23px;
	height: 240px;
}
#bn_l_t {
width: 200px;
-webkit-border-radius: 7px;
-moz-border-radius: 7px;
border-radius: 7px;
-webkit-box-shadow: #666 0px 1px 8px;
-moz-box-shadow: #666 0px 1px 8px;
box-shadow: #666 0px 1px 8px;
behavior: url(PIE.htc);
background-color: #FFF;
font-size: 12px;
padding-right: 30px;
float: left;
position: absolute;
z-index: 1;
margin-top: 20px;
padding-top: 10px;
padding-bottom: 10px;
padding-left: 15px;
margin-left: 15px;
}

#bn_l_t .price {
	float: right;
	width: 65px;
	color: #F00;
	font-weight: bold;
	font-size: 22px;
	padding-top: 45px;
}
#bn_l_box {
position: absolute;
z-index: 1;
left: 265px;
}


#bn_lt p {

}

#bn_rt {
	float: right;
	width: 430px;
	height: 240px;
	position: relative;
}

#bn_r_t {
	width: 180px;
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
	border-radius: 7px;
	-webkit-box-shadow: #666 0px 1px 8px;
	-moz-box-shadow: #666 0px 1px 8px;
	box-shadow: #666 0px 1px 8px;
	behavior: url(PIE.htc);
	background-color: #FFF;
	font-size: 12px;
	float: right;
	z-index: 0;
	position: absolute;
	padding-top: 10px;
	padding-bottom: 10px;
	right: 0px;
	margin-top: 50px;
	padding-left: 50px;
	padding-right: 10px;
}
#bn_r_t .price {
	float: right;
	width: 65px;
	color: #F00;
	font-weight: bold;
	font-size: 22px;
	padding-top: 45px;
}

#bn_r_box {
	width: 190px;
	z-index: 2;
	position: absolute;
	top: 23px;

}

#page-banner {
	width: 100%;
	position: absolute;
	top: 420px;
	z-index: 1;
}
#page1 {
	width: 100%;
	position: absolute;
	top: 124px;
	z-index: 1;
}
#content {
	width: 920px;
	margin-right: auto;
	margin-left: auto;
	background-color: #F9F9F9;
	padding-right: 20px;
	padding-left: 20px;
	padding-top: 30px;
	padding-bottom: 20px;
}
#content p {
	padding-top: 18px;
}
#left {
	z-index: 2;
	float: left;
	width: 640px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #DADADA;
	padding-right: 30px;
	margin-bottom: 20px;
}
#left .panel {
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #DDD;
	margin-bottom: 20px;
	padding-bottom: 10px;
}
#left .panel p {
	text-align: justify;
}

#right {
	float: right;
	width: 214px;
	margin-bottom: 20px;
}

#right .panel_t {
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	behavior: url(PIE.htc);
	background-color: #B1DCF2;
	padding: 10px;
	color: #000;
	position: relative;
}
#right .panel {
	border: 1px solid #CCC;
	margin-bottom: 20px;
	padding-bottom: 10px;
}
#con_b {
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	behavior: url(PIE.htc);
	height: 30px;
	width: 960px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 0px;
	background-color: #F9F9F9;
	position: relative;
	top: -10px;
}


#sys-ads-panel {
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	behavior: url(PIE.htc);
	padding-right: 5px;
	padding-left: 5px;
	background-color: #f1f2f4;
	border: 1px solid #CCC;
	padding-top: 10px;
	padding-bottom: 10px;
	position: relative;
}

#sys-ads-panel .ads-panel-title {
	font-size: 14px;
	font-weight: bold;
	padding-top: 8px;
	padding-right: 8px;
	padding-bottom: 12px;
	padding-left: 8px;
}
#sys-ads-panel a.ads-title {
	font-size: 14px;
	font-weight: bold;
	display: block;
	color: #069;
	font-family: Arial, Helvetica, sans-serif;
	padding-top: 10px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 0px;
}
#sys-ads-panel .panel-ads {
	border: 1px solid #DFDFDF;
}
#sys-ads-panel .panel-left {
	padding-bottom: 15px;
}

#sys-ads-panel .panel-ads-half {
	-webkit-border-radius: 5px;
	border-radius: 5px;
	float: left;
	width: 275px;
	margin-right: 15px;
	background-image: url(../images/con_b_r.gif);
	background-repeat: no-repeat;
	background-position: right center;
	padding-top: 5px;
	padding-right: 15px;
	padding-bottom: 5px;
	padding-left: 5px;
}

#sys-ads-panel .panel-ads-half_r {
	-webkit-border-radius: 5px;
	border-radius: 5px;
	float: right;
	width: 275px;
	padding: 5px;
	line-height: 17px;
}
#sys-ads-panel .panel-ads-half  p {
	line-height: 18px;
}

#sys-ads-panel .panel-ads-right {
	float: right;
	width: 320px;
	padding: 10px;
}
#sys-ads-panel  .product-price {
	color: #F00;
	font-weight: bold;
}

#sys-ads-panel .ads-left {
	float: left;
	width: 100px;
	text-align: center;
}
#sys-ads-panel .ads-right {
	float: right;
	width: 170px;
}
#sys-ads-panel .ads-button {
	padding-top: 10px;
}
#footer {
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	behavior: url(PIE.htc);
	height: 50px;
	background-color: #F9F9F9;
	width: 960px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 25px;
	text-align: center;
	line-height: 22px;
	padding-top: 5px;
}

.img_left {
	float: left;
	padding-right: 5px;
}
.img_right {
	float: right;
}
.button {
	height: 60px;
	width: 100px;
	float: left;
	padding-top: 10px;
}
.button a {
	padding-bottom: 10px;
	display: block;
}
.button_1 {
	width: 405px;
	margin-right: auto;
	margin-left: auto;
	height: 50px;
	padding-top: 10px;
}

.clear {
	font-size: 0px;
	line-height: 0px;
	clear: both;
	height: 0px;
	width: 100%;
}

.red
{
	color: red;
}
.bordersty
{
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #DDD;
	padding-bottom: 10px;
}
.small-space
{
	margin-bottom: 8px;
}
.bg-color {
 background-color:#eee;
}

.space
{
	width: 100%;
	height: 30px;
}
}
.center
{
	width: 640px;
}
.center-left
{
width:290px;
float:left;
}
.center-right
{
width:290px;
float:right;
}
.center-para
{
padding: 0px 0px 0px 0px;
margin-bottom: 5px;
}
.center-para1
{
padding: 10px 10px 10px 10px;
}
.center-title
{
	font-size:17px;
	font-weight:100;
	color: #0057AE;
	line-height: 30px;
	
}
.up-left
{
width: 150px;
float: left;
padding-top: 10px;
}
.up-right
{
width: 490px;
float: right;
}
